> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cyberwave.com/llms.txt
> Use this file to discover all available pages before exploring further.

# EnvironmentWaypointBulkCreateSchema

# EnvironmentWaypointBulkCreateSchema

stub

Use `POST /api/v1/environments/{uuid}/waypoints` to append multiple waypoints to an environment in one request.

## Body

| Name | Type | Description | Notes |
| - | - | - | - |
| **waypoints** | **EnvironmentWaypointCreateSchema\[]** | Waypoints to append. | required |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.